Debian Bug report logs - #696076
ITP: libfennec-lite-perl -- minimalist Fennec implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sun, 16 Dec 2012 14:54:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libfennec-lite-perl/0.4-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696076; Package wnpp. (Sun, 16 Dec 2012 14:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 16 Dec 2012 14:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfennec-lite-perl -- minimalist Fennec implementation
Date: Sun, 16 Dec 2012 15:50:50 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libfennec-lite-perl
  Version         : 0.4
  Upstream Author : Chad Granum <exodist7@gmail.com>
* URL             : https://metacpan.org/release/Fennec-Lite/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : minimalist Fennec implementation

Fennec, a Perl test helper providing RSPEC, Workflows, Parallelization, and
Encapsulation, does a ton, but it may be hard to adopt it all at once. It
also is a large project, and has not yet been fully split into component
projects. Fennec::Lite takes a minimalist approach to do for Fennec what
Mouse does for Moose.

Fennec::Lite is a single module file with no non-core dependencies. It does
not cover any of the more advanced features such as result capturing or SPEC
workflows. This module only covers test grouping and group randomization. You
can also use the FENNEC_ITEM variable with a group name or line number to run
a specific test group only. Test::Builder is used under the hood for TAP
output.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:10 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:39 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:39 GMT) Full text and rfc822 format available.

Message #12 received at 696076-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696076-close@bugs.debian.org
Subject: Bug#696076: fixed in libfennec-lite-perl 0.4-1
Date: Wed, 09 Jan 2013 18:01:18 +0000
Source: libfennec-lite-perl
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
libfennec-lite-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696076@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libfennec-lite-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 15:56:27 +0100
Source: libfennec-lite-perl
Binary: libfennec-lite-perl
Architecture: source all
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libfennec-lite-perl - minimalist Fennec implementation
Closes: 696076
Changes: 
 libfennec-lite-perl (0.4-1) unstable; urgency=low
 .
   * Initial release (closes: #696076).
Checksums-Sha1: 
 c22cf7a1a312c5b43250b7e3152df9e673e3cb26 2040 libfennec-lite-perl_0.4-1.dsc
 4f6441f0bf427986acea5038a396647a75f5288e 10555 libfennec-lite-perl_0.4.orig.tar.gz
 0015a3985c3ed1701b210e62123f2b8563797db3 1636 libfennec-lite-perl_0.4-1.debian.tar.gz
 8eaf3e2132b7db1e8054332838b0bce266bc500d 14604 libfennec-lite-perl_0.4-1_all.deb
Checksums-Sha256: 
 3be44e9fae21bd7f0f597c27dbd6f6f1f46d2a522491d880305075a9a992cad2 2040 libfennec-lite-perl_0.4-1.dsc
 dce28e3932762c2ff92aa52d90405c06e898e81cb7b164ccae8966ae77f1dcab 10555 libfennec-lite-perl_0.4.orig.tar.gz
 4a65c83e92f224ebb4674ca6fc905676e61edb715076803b547b79f3ae23a9ec 1636 libfennec-lite-perl_0.4-1.debian.tar.gz
 c51ad4687da7e5672a66798857e9af0ef0237435bf2fb6a052b147b297b3b600 14604 libfennec-lite-perl_0.4-1_all.deb
Files: 
 c7a0ab29662475cb2f90f7e4bfe879fa 2040 perl optional libfennec-lite-perl_0.4-1.dsc
 e0a373981c6758490667fffc6bca8156 10555 perl optional libfennec-lite-perl_0.4.orig.tar.gz
 b344b847583f70477d73bcfb5fc2de6a 1636 perl optional libfennec-lite-perl_0.4-1.debian.tar.gz
 f4a2787db5cdc743f74cd48781d4c1ac 14604 perl optional libfennec-lite-perl_0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzeE8AAoJELs6aAGGSaoGxwAP/i7OkvkI0xj6uXvvRTYSC9xZ
2WzBxdU2/7G82ubpETnWutX7anVB6agXE+Zd3syHjXWA+tQ/tLKda5rp76HA20lq
9ATSLD0zNlDvjN1X4TmIp3RpUta0PrZxDVRtUnSxiwEYDJXHitUyF1oxTKw5Ic4m
HLTzz5n81tV5PKvjs8Ry3Fe6vNiwp3j1yvo41Z5WeNeoZ9N40i3xN21tV+gWxsPg
8ubwfSJpAA5K/dxkHaflTFkeJHrkGzgEhMCQlimMGqZQydzDELU9pReFmAE1Bpqe
LQajlOkIDfEMGeCJyf3iIg0ksII+sw7GmJErUo98YHbXddS58Ah8Pa1kTchy3DrP
x45D+NmT11yXoGfSabP48JYBWENAieCPIOms81BGQtiT8Ilg0cG9BMyMB1m57PFS
xxIs+rf1JAHVAh7DbZjQzfhXkzcrByclWjme16PDwBnncWOfgugac9aKY3CafDDk
wcYDbgfWQfvXiwYHFgXLJOkkiWw2sDTB+rsU5PlhrjaQx3FlkGw/DGOFVWnBNe0E
ktIbRawpK9nxaJCakkVcaT0yoycJu5QSomQ7iqhHUvdkrQh0dyhZ/a1fKzr2WaGd
E1D5ySQFSxeqKGKdBNSJQjqmJfZ3ghcHvn0N8So8YRZBqGCKucUZDQJs0TBala2G
xHBAZ1Od5ksTWwCfjTU+
=xAzJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:29:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:55:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.